﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31313.79
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PW-Marketing", "WebApplication1\PW-Marketing.csproj", "{B685B454-4D66-43C9-A2B1-999B6601E287}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DAL", "DAL\DAL.csproj", "{40E19AE2-C53C-468B-A18E-D4E89E348C3C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BE", "BE\BE.csproj", "{C1A6B3BD-B936-49D8-B960-860AA7897DD5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MPP", "MPP\MPP.csproj", "{3911E143-B549-4B9B-9531-E0B51DA3EDAB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ABS", "ABS\ABS.csproj", "{6A0EE3A6-BB46-4060-992C-B043DF87E847}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BLL", "BLL\BLL.csproj", "{C05342E6-F1E3-4462-B3A9-4B78A31DCB41}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SERVICIOS", "SERVICIOS\SERVICIOS.csproj", "{28B2E960-0CC7-4EEA-AC70-4B1A49A8C6D1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B685B454-4D66-43C9-A2B1-999B6601E287}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B685B454-4D66-43C9-A2B1-999B6601E287}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B685B454-4D66-43C9-A2B1-999B6601E287}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B685B454-4D66-43C9-A2B1-999B6601E287}.Release|Any CPU.Build.0 = Release|Any CPU
		{40E19AE2-C53C-468B-A18E-D4E89E348C3C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{40E19AE2-C53C-468B-A18E-D4E89E348C3C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{40E19AE2-C53C-468B-A18E-D4E89E348C3C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{40E19AE2-C53C-468B-A18E-D4E89E348C3C}.Release|Any CPU.Build.0 = Release|Any CPU
		{C1A6B3BD-B936-49D8-B960-860AA7897DD5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C1A6B3BD-B936-49D8-B960-860AA7897DD5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C1A6B3BD-B936-49D8-B960-860AA7897DD5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C1A6B3BD-B936-49D8-B960-860AA7897DD5}.Release|Any CPU.Build.0 = Release|Any CPU
		{3911E143-B549-4B9B-9531-E0B51DA3EDAB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3911E143-B549-4B9B-9531-E0B51DA3EDAB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3911E143-B549-4B9B-9531-E0B51DA3EDAB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3911E143-B549-4B9B-9531-E0B51DA3EDAB}.Release|Any CPU.Build.0 = Release|Any CPU
		{6A0EE3A6-BB46-4060-992C-B043DF87E847}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A0EE3A6-BB46-4060-992C-B043DF87E847}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A0EE3A6-BB46-4060-992C-B043DF87E847}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A0EE3A6-BB46-4060-992C-B043DF87E847}.Release|Any CPU.Build.0 = Release|Any CPU
		{C05342E6-F1E3-4462-B3A9-4B78A31DCB41}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C05342E6-F1E3-4462-B3A9-4B78A31DCB41}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C05342E6-F1E3-4462-B3A9-4B78A31DCB41}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C05342E6-F1E3-4462-B3A9-4B78A31DCB41}.Release|Any CPU.Build.0 = Release|Any CPU
		{28B2E960-0CC7-4EEA-AC70-4B1A49A8C6D1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{28B2E960-0CC7-4EEA-AC70-4B1A49A8C6D1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{28B2E960-0CC7-4EEA-AC70-4B1A49A8C6D1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{28B2E960-0CC7-4EEA-AC70-4B1A49A8C6D1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B295F2CF-65E4-4E48-B68F-2999E06A2177}
	EndGlobalSection
EndGlobal
